RubyGems Navigation menu

capybara-firebug 2.1.0

Provides a dead-simple way to run scenarios with Firebug enabled under the selenium driver.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.0 - July 19, 2014 (6,04 Mo)
  2. 2.0.0 - October 23, 2013 (8,4 Mo)
  3. 1.3.0 - December 10, 2012 (6,35 Mo)
  4. 1.2.3 - October 06, 2012 (3,98 Mo)
  5. 1.2.2 - September 21, 2012 (3,98 Mo)
Voir toutes les versions (20)

Dépendances de Runtime (2):

capybara < 3.0, >= 1.0

Dépendances de Development (2):

cucumber ~> 1.0
rspec ~> 2.0

Propriétaires:

Auteurs:

  • John Firebaugh

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 797 041

Pour cette version 269 760

License:

aucune

Version de Ruby requise: >= 0

Liens: